
html, body{
	background-color:#fafafc;
	font-family: Rubik,sans-serif;
	font-size:16px;
}

@media screen and (max-width: 660px) {
	html, body{
		font-size:14px;
	}
	
}

  #MainPanel{
	background-color:#ffffff;	 
-webkit-box-shadow: 0 2px 3px rgb(0 0 0 / 15%);
    box-shadow: 0 2px 3px rgb(0 0 0 / 15%);	
	padding: 0;
	

  }
  
  #submitbtn{
    background-color: #431d97;
    border-color: #431d97;
	border-radius:24px;

  }
  #submitbtn:hover{  
  background-color: #5625c2;
    border-color: #5625c2;
  }
  
  input[type='radio'] {
    accent-color: #5634b2;
}

.headerimage p img{
	max-width:100%;
}
.label{
	font-weight:500;
}

h2{
	font-size:22px;
	font-weight:500;
}


a{
	    color: #44b1eb !important;
    text-decoration: underline;
}
	
.row{

}	
.col-1:not(.headerimage), .col-2:not(.headerimage), .col-3:not(.headerimage){
	padding: 0 30px;
}
	
	
/*

html{
	background-color:#f7f7f7;
}
.textinput{
background:#e4e4e4;

}
.form_container_outer{
	background-color:transparent !important;
}
table tr td h1{

color:#565656 !important;
}

.submit{
background-color:rgb(149,190,20) !important;
}
*/

/*
@media only screen and (min-width: 660px) {
.textinput{

width:60%;
}
}

.buttonlink{
color: #ffffff;
background-color: rgb(81, 175, 220);
border-radius: 4px;
padding: 6px;
text-decoration: none;
font-size: 1.1em;
margin: 6px 0;
display: inline-block;

}
*/


/*
.form_container_outer{
	width:800px;
}
#mainTable{
	width:100%;
}*/



/*
.title{
	 font-size:1.3em;
     font-weight:bold;
}
.label{
	 font-weight:bold;
}
.text{
	
}
*/